/* Popup CSS */
.pop_video_area {
	background-color:rgba(15, 15, 17, 0.87);
	width:100%;
	height:100%;
	position:fixed;
	left:0;
	top:0;
	z-index:9999;
	display:none;
	padding: 44px 0;
}
.pop_video_area iframe {
	width:100%;
	height:100%;
}
.video_pop_t { cursor:pointer}
.fancybox-content-tp {
	position: relative;
	margin: 0 auto;
	padding: 0;
	border: 0;
	width: 80%;
	height: calc(100% - 88px);
	vertical-align: middle;
}
.fancybox-close-tp {
	position:  absolute;
	right:0;
	top:0;
	z-index:200;
	width: 44px;
	height: 44px;
	margin: 0;
	padding: 0;
	border: 0;
	border-radius: 0;
	cursor: pointer;
	color: #fff;
	background: #f7740c;
}
.fancybox-close-tp:hover {
	background-color: #c26701;
}
.video_popup_area {
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
    background-color: rgba(15, 15, 17, 0.87);
    padding: 0;
    width: 100%;
    height: 100%;
    display: none;
}
.video_popup {
    width: 80vw;
    margin: 0 auto;
}
.video_popup .popVideo {
    height: 45vw;
    width: 100%;
}
.close-button {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 5;
    width: 44px;
    height: 44px;
    line-height: 44px;
    cursor: pointer;
    color: #fff;
    background: #f7740c;
}
.form-popup-bg {
  justify-content: center;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  transition: opacity 0.3s 0s, visibility 0s 0.3s;
}
.form-popup-bg.is-visible {
  opacity: 1;
  z-index: 9999;
  visibility: visible;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0s;
  transition: opacity 0.3s 0s, visibility 0s 0s;
  width: 100%;
  height: 100%;
  padding: 40px 20px;
  display: flex;
  align-items: center;
}
.close-button::after,
.close-button::before {
    background: #ffff;
}
.close-button:hover {
    background-color: #0b7ea0;
}
.wpb_wrapper>div {margin-bottom: 0;}